﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29418.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{B30D3652-25DD-4897-8E42-D9E332E0D5A0}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		WebClient\wwwroot\css\app.css = WebClient\wwwroot\css\app.css
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebClient", "WebClient\WebClient.csproj", "{65F6F4E9-89CA-4286-B9F9-AC3E420AC25F}"
	ProjectSection(ProjectDependencies) = postProject
		{52F0B924-22FC-4861-A04F-6B5B0EE31978} = {52F0B924-22FC-4861-A04F-6B5B0EE31978}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebClient.Test", "WebClient.Test\WebClient.Test.csproj", "{0965940D-572B-41AC-9A3B-1C2D6FEA3A48}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CheckService", "CheckService\CheckService.csproj", "{F7EA4740-00C3-4440-8A6F-1D72D9FFA7A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CheckService.Test", "CheckService.Test\CheckService.Test.csproj", "{E76BEDB0-54A2-4783-AB14-F8CB14EF9D69}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DBAccess", "DBAccess\DBAccess.csproj", "{52F0B924-22FC-4861-A04F-6B5B0EE31978}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DBAccess.Test", "DBAccess.Test\DBAccess.Test.csproj", "{FE7318AF-2BEA-4DF6-821B-EAFBCF5E0E11}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65F6F4E9-89CA-4286-B9F9-AC3E420AC25F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65F6F4E9-89CA-4286-B9F9-AC3E420AC25F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65F6F4E9-89CA-4286-B9F9-AC3E420AC25F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65F6F4E9-89CA-4286-B9F9-AC3E420AC25F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0965940D-572B-41AC-9A3B-1C2D6FEA3A48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0965940D-572B-41AC-9A3B-1C2D6FEA3A48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0965940D-572B-41AC-9A3B-1C2D6FEA3A48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0965940D-572B-41AC-9A3B-1C2D6FEA3A48}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7EA4740-00C3-4440-8A6F-1D72D9FFA7A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7EA4740-00C3-4440-8A6F-1D72D9FFA7A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7EA4740-00C3-4440-8A6F-1D72D9FFA7A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7EA4740-00C3-4440-8A6F-1D72D9FFA7A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{E76BEDB0-54A2-4783-AB14-F8CB14EF9D69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E76BEDB0-54A2-4783-AB14-F8CB14EF9D69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E76BEDB0-54A2-4783-AB14-F8CB14EF9D69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E76BEDB0-54A2-4783-AB14-F8CB14EF9D69}.Release|Any CPU.Build.0 = Release|Any CPU
		{52F0B924-22FC-4861-A04F-6B5B0EE31978}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52F0B924-22FC-4861-A04F-6B5B0EE31978}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52F0B924-22FC-4861-A04F-6B5B0EE31978}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52F0B924-22FC-4861-A04F-6B5B0EE31978}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE7318AF-2BEA-4DF6-821B-EAFBCF5E0E11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE7318AF-2BEA-4DF6-821B-EAFBCF5E0E11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE7318AF-2BEA-4DF6-821B-EAFBCF5E0E11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE7318AF-2BEA-4DF6-821B-EAFBCF5E0E11}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A4624AEC-1FBD-4EEF-A05B-5C70E01F37DC}
	EndGlobalSection
EndGlobal
